Lucene search

K
debiancveDebian Security Bug TrackerDEBIANCVE:CVE-2020-27194
HistoryOct 16, 2020 - 9:15 p.m.

CVE-2020-27194

2020-10-1621:15:00
Debian Security Bug Tracker
security-tracker.debian.org
17

0.0004 Low

EPSS

Percentile

12.2%

An issue was discovered in the Linux kernel before 5.8.15. scalar32_min_max_or in kernel/bpf/verifier.c mishandles bounds tracking during use of 64-bit values, aka CID-5b9fbeb75b6a.